<?php
define('lang_insig_title', 'Auszeichnungen');
define('smg_text', '500 Kills mit den Pionier Waffen');
define('assault_text', '500 Kills mit den Assault Waffen');
define('recon_text', '500 Kills mit den Recon Waffen');
define('medic_text', '500 Kills mit den Medic Waffen');
define('pistol_text', '200 Kills mit den Pistolen');
define('shotgun_text', '500 Kills mit den Shotguns');
define('vietnam_text', '1500 Kills Vietnam Waffen');
define('light_text', '200 Kills mit leichten Fahrzeugen');
define('heavy_text', '500 Kills mit schweren Fahrzeugen');
define('air_text', '500 Kills mit Luft Fahrzeugen');
define('water_text', '200 Kills mit Wasser Fahrzeugen');
define('stat_text', '200 Kills mit Station&auml;ren Waffen');
define('flame_text', '500 Kills mit dem Flammenwerfer');
define('kills_text', '10000 kills gesamt');
define('grenade_text', '200 kills mit der Granaten');
define('head_text', '500 headshots');
define('knife_text', '200 kills mit dem Messer');
define('c4_text', '200 kills mit C4');
define('time1_text', '1 Tag Spielzeit');
define('time2_text', '2 Tage Spielzeit');
define('time3_text', '5 Tage Spielzeit');
define('head2_text', '1500 Headshots');
define('knife2_text', '500 Messerkills');
define('grenade2_text', '500 Kills mit der Granaten');
define('insignia_awarded', 'Verliehen am:');

define('insignia_title_smg', 'SMG-Einsatz');
define('insignia_title_assault', 'Assault Einsatz');
define('insignia_title_recon', 'Recon Einsatz');
define('insignia_title_medic', 'Medizinmann');
define('insignia_title_pistol', 'Pistolero');
define('insignia_title_shotgun', 'Shotgun Einsatz');
define('insignia_title_time1', 'Hohe Dienstzeit');
define('insignia_title_time2', 'Hervorragende Dienstzeit');
define('insignia_title_time3', 'Elite Dienstzeit');
define('insignia_title_head2', 'Headshot Elite');
define('insignia_title_knife2', 'Messer Elite');
define('insignia_title_grenade2', 'Granaten Elite');
define('insignia_title_vietnam', 'Vietnam Einsatz');
define('insignia_title_light', 'Leichte Fahrzeuge');
define('insignia_title_heavy', 'Schwere Fahrzeuge');
define('insignia_title_air', 'Luft Fahrzeuge');
define('insignia_title_kills', 'SMG-Einsatz');
define('insignia_title_flame', 'Feuerteufel');
define('insignia_title_water', 'Wasser Fahrzeuge');
define('insignia_title_stat', 'Ich geh hier nicht weg');
define('insignia_title_grenade', 'Granaten Expert');
define('insignia_title_head', 'Headshot Expert');
define('insignia_title_knife', 'Messer Expert');
define('insignia_title_c4', 'C4 Einsatz');
